﻿/* 메인공통 */
#visual { position: relative; height:100%; width: 100%; overflow: hidden;   }
.visual_wrap { position: relative; overflow:hidden; width:100%;  height:460px;}
.visual_wrap .visual_img {width: 100%; height:460px;}
.visual_wrap .visual_img.img01 {background: url(/images/main/main_visual.jpg) no-repeat center / cover;}
.visual_wrap .visual_img .txt1 {font-size:20px; color:#999; padding:215px 0 10px;}
.visual_wrap .visual_img .txt2 {font-size:40px; font-weight:600; color:#3a3f3f; font-family:'nanumsquare'; padding-bottom:35px; position:relative;}
.visual_wrap .visual_img .txt2 span {color:#009d8d; font-family:'nanumsquare'}
.visual_wrap .visual_img .txt2:before {position:absolute; left:0; bottom:0px; background-color:#009d8d; width:60px; height:2px; content:''; display:block;}

/* main css */

.main_popup {display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.4); z-index:999;}
.main_popup .popup_wrap {position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; margin: 0 auto; box-sizing: border-box; width:580px;}
.main_popup .popup_wrap .close {display: block; position: absolute; top:20px; right:30px; width:16px; height:16px; cursor: pointer;}
.main_popup .popup_wrap .close img {vertical-align:top;}
.main_popup .popup_wrap .titArea {position:relative; height:60px; line-height:60px; background:#009d8d;}
.main_popup .popup_wrap .titArea p {font-size:24px; font-weight:500; color:#fff; padding-left:30px;}
.main_popup .popup_wrap .conArea {background:#fff; padding:17px 0; margin-bottom:10px;}
.main_popup .popup_wrap .conArea ul {margin:0px 30px; border:1px solid #ddd;}
.main_popup .popup_wrap .conArea ul li {width:100%; height:50px; line-height:50px; box-sizing:border-box; padding:0 18px;}
.main_popup .popup_wrap .conArea ul li:nth-child(1) {border-bottom:1px solid #ddd;}
.main_popup .popup_wrap .conArea ul li:nth-child(1) input[type="text"] {width:330px; height:30px; line-height:30px; font-size:20px; color:#999; border:0; text-align:right; box-sizing:border-box; padding:0 20px;}
.main_popup .popup_wrap .conArea ul li:nth-child(1) select {width:140px; height:40px; font-size:16px; color:#333; border:1px solid #ddd; padding:0 20px; background:url(../images/main/bottom_arrow.png) no-repeat 85% 50%; box-sizing: border-box; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
.main_popup .popup_wrap .conArea ul li:nth-child(1) select::-ms-expand {display: none;} /* IE 10, 11의 네이티브 화살표 숨기기 */
.main_popup .popup_wrap .conArea ul li:nth-child(2) span {font-size:16px; color:#333;}
.main_popup .popup_wrap .conArea ul li:nth-child(2) input[type="text"] {width:380px; height:30px; line-height:30px; font-size:20px; color:#999; border:0; text-align:right; box-sizing:border-box; margin-left:30px;}


.main_popup .graphTab {width:100%; height:40px; line-height:40px; text-align:center; }
.main_popup .graphTab li {float:left; width:33.3333%; border-bottom:1px solid #ddd;}
.main_popup .graphTab li a {font-size:16px; color:#666; display:block; width:100%; height:100%;}
.main_popup .graphTab li.active {background:#009d8d;}
.main_popup .graphTab li.active a {color:#fff;}

.main_popup .popupTable {background:#fff;}
.main_popup .popupTable .table_tit {font-size:16px; color:#333; text-align:center; margin-bottom:20px;}
.main_popup .popupTable .table_notice {font-size:14px; color:#999; margin-top:5px;}
.main_popup .popupTable .tab_content {padding:20px 30px; box-sizing:border-box;}
.main_popup .popupTable .tab_content table {width:100%; border-top:1px solid #999;}
.main_popup .popupTable .tab_content table thead th {font-size:14px; color:#666; font-weight:500; background:#fbfbfb; line-height:30px; height:30px; border-bottom:1px solid #ddd;}
.main_popup .popupTable .tab_content table tbody tr {border-bottom:1px solid #ddd;}
.main_popup .popupTable .tab_content table tbody td {font-size:14px; color:#333; line-height:30px; height:30px;  text-align:center;}

.main_notice {position:relative; border-bottom:1px solid #ddd; box-sizing:border-box; height:40px; line-height:40px; overflow:hidden;}
.main_notice span.tit {font-size:16px; font-weight:500; color:#333; border-left:1px solid #ddd; border-right:1px solid #ddd; text-align:center; width:178px; display:inline-block; float:left;}
.main_notice .noticeTxt {float:left; width:993px; box-sizing:border-box; border-right:1px solid #ddd;}
.main_notice .noticeTxt ul li {overflow:hidden; height:60px;}
.main_notice .noticeTxt ul li a {width:90%; font-size:14px; color:#666; box-sizing:border-box; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-break: break-all; display:inline-block;}
.main_notice .noticeTxt ul li .days { font-size:14px; color:#999; display:inline-block; width:130px; position:relative; text-align:center; margin-right:30px;}
.main_notice .noticeTxt ul li .days:before {position:absolute; right:0; bottom:16px; background-color:#ddd; width:1px; height:16px; content:''; display:block;}
.main_notice .moreBtn {border:0; width:100px; height:60px;line-height:60px; background:#009d8d; font-size:18px; font-weight:500; text-align:center; color:#fff;}

.main_notice .noticeTxt .slick-prev, .main_notice .noticeTxt .slick-next {width:40px; height:20px; right:0px;}
.main_notice .noticeTxt .slick-prev {background:url(/images/main/top_arrow.png) no-repeat 50% 50%; top:10px; border-left:1px solid #ddd; border-bottom:1px solid #ddd;}
.main_notice .noticeTxt .slick-next {background:url(/images/main/bottom_arrow.png) no-repeat 50% 50%; bottom:10px; border-left:1px solid #ddd;}
.main_notice .slick-list {height:60px !important}

.main_board {width:1172px; margin:25px auto 40px; overflow:hidden}
.main_board .mainTit {position:relative;}
.main_board .mainTit h2 {margin-bottom:15px; font-size:18px; font-weight:500; color:#333; position:relative; padding-left:13px; display:inline-block;}
.main_board .mainTit h2:before {position:absolute; left:0; bottom:10px; background-color:#009d8d; border-radius:50%; width:4px; height:4px; content:''; display:block;}
.main_board .mainTit .searchDiv {position:absolute; right:50px; top:0px;}
.main_board .mainTit .searchDiv input[type="text"] {border:1px solid #ddd; width:200px; height:30px; line-height:28px; font-size:16px; color:#999;  box-sizing:border-box; padding-left:10px; padding-right:40px; }
.main_board .mainTit .searchDiv button {width:18px; height:19px; background:url(/images/main/searchIcon.png) no-repeat 0 0; text-indent:-9999px; border:0px; position:absolute; right:15px; top:6px;}
.main_board .main_con1 {float:left; width:580px;}
.main_board .main_con1 .board {width:100%; height:160px; position:relative;}
.main_board .main_con1 .board > div {position:absolute; right:5px; top:5px; background:#fff; width:400px; height:150px; box-sizing:border-box; padding:5px 10px;}
.main_board .main_con1 .board .tit {font-size:16px; font-weight:500; color:#333; margin-bottom:5px;}
.main_board .main_con1 .board ul li {line-height:1.7;}
.main_board .main_con1 .board ul li a {font-size:13px; color:#666;overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-break: break-all; display:block; width:95%;}
.main_board .main_con1 .board ul li a span {padding-right:10px; margin-right:10px; position:relative;}
.main_board .main_con1 .board ul li a span:before {position:absolute; right:0; bottom:1px; background-color:#a5a3a3; width:1px; height:15px; content:''; display:block;}
.main_board .main_con1 .board_bg1 {margin-bottom:10px;border:1px solid #ddd; position:relative; box-sizing:border-box;}
.main_board .main_con1 .board_bg2 {border:1px solid #ddd; position:relative; box-sizing:border-box;}
.main_board .main_con1 .board .bg1 {width:160px; height:146px; border:1px solid #ddd;position:absolute; left:5px; top:5px;background:url(/images/main/main_bg1.jpg) no-repeat 0 0;}
.main_board .main_con1 .board .bg2 {width:160px; height:146px; border:1px solid #ddd;position:absolute; left:5px; top:5px;background:url(/images/main/main_bg2.jpg) no-repeat 0 0;}
.main_board .main_con1 .board .bg {width:160px; height:146px; border:1px solid #ddd;position:absolute; left:5px; top:5px;}

.main_board .main_con2 {float:left; width:380px; margin-left:20px;}
.main_board .main_con2 .peopleList ul li {width:100%; height:160px; border:1px solid #ddd; position:relative; padding:5px; box-sizing:border-box;}
.main_board .main_con2 .peopleList ul li:first-child {margin-bottom:10px;}
.main_board .main_con2 .peopleList ul li .paper_right {position:absolute; right:-1px; top:-1px;}
.main_board .main_con2 .peopleList ul li .imgArea {float:left;}
.main_board .main_con2 .peopleList ul li .txtArea {float:left; margin-left:20px;}
.main_board .main_con2 .peopleList ul li .txtArea .name {font-size:16px; font-weight:500; color:#333; position:relative;margin-top:7px;}
.main_board .main_con2 .peopleList ul li .txtArea .email {font-size:13px; color:#666; position:relative; padding-bottom:25px; }
.main_board .main_con2 .peopleList ul li .txtArea .email:before {position:absolute; left:0; bottom:10px; background-color:#009d8d; width:16px; height:1px; content:''; display:block;}
.main_board .main_con2 .peopleList ul li .txtArea .info {font-size:13px; color:#666;}

.main_board .main_con3 {float:left; width:170px; margin-left:20px;}
.main_board .main_con3 .link_icons li {overflow:hidden; width:100%; box-sizing:border-box; border:1px solid #ddd;  margin-bottom:10px;}
.main_board .main_con3 .link_icons li > div {width:50%; float:left; height:80px; box-sizing:border-box;}
.main_board .main_con3 .link_icons li .icon {border-right:1px solid #ddd; text-align:center;}
.main_board .main_con3 .link_icons li .icon p {font-size:14px; color:#333; line-height:1.2;}
.main_board .main_con3 .link_icons li .icon i {background-image:url(/images/main/main_icons.png); margin-bottom:5px;}
.main_board .main_con3 .link_icons li:nth-child(1) .icon i {width:32px; height:28px; margin-top:15px;}
.main_board .main_con3 .link_icons li:nth-child(2) .icon i {width:31px; height:32px; background-position:-64px 0; margin-top:15px;}
.main_board .main_con3 .link_icons li:nth-child(3) .icon i {width:30px; height:28px; background-position:-128px 0;  margin-top:15px;}
.main_board .main_con3 .link_icons li .btns a {display:block; width:100%; height:39px; line-height:39px; box-sizing:border-box; font-size:14px; color:#666; text-align:center;}
.main_board .main_con3 .link_icons li .btns a:hover {background:#009d8d; color:#fff;}
.main_board .main_con3 .link_icons li .btns a:nth-child(1) {border-bottom:1px solid #ddd;}
.main_board .main_con3 .link_icons li .btns1 a {border-bottom:0px !important; line-height:1.2; height:80px; box-sizing:border-box; padding-top:25px;}

